<h4 class="sidebar-summary">{{localize "PF2E.ItemSummary"}}</h4>

<div class="inventory-details">
    <div class="form-group">
        <label>{{localize "PF2E.QuantityLabel"}}</label>
        <input type="text" name="data.quantity.value" value="{{data.quantity.value}}" data-dtype="Number"/>
    </div>
    
    <div class="form-group">
        <label>{{localize "PF2E.ValueLabel"}}</label>
        <input type="text" name="data.value.value" value="{{data.value.value}}" data-dtype="Number"/>
    </div>

    <div class="form-group">
        <label>{{localize "PF2E.DenominationLabel"}}</label>
        <select name="data.denomination.value" data-dtype="String">
            {{#select data.denomination.value}}
            {{#each currencies as |name type|}}
            <option value="{{type}}">{{localize name}}</option>
            {{/each}}
            {{/select}}
        </select>
    </div>

    <div class="form-group">
        <label>{{localize "PF2E.BulkLabel"}}</label>
        <select name="data.weight.value" data-dtype="String" {{#if bulkDisabled}}disabled="disabled"{{/if}}>
        {{#select data.weight.value}}
        <option value="-">{{localize "PF2E.NegligibleOption"}}</option>
        {{#each bulkTypes as |name type|}}
        <option value="{{type}}">{{name}}</option>
        {{/each}}
        {{/select}}
        </select>
    </div>

    <div class="form-group">
        <label>{{localize "PF2E.StackGroupLabel"}}</label>
        <select name="data.stackGroup.value" data-dtype="String">
            {{#select data.stackGroup.value}}
            <option value="">{{localize "PF2E.NoStackGroup"}}</option>
            {{#each stackGroups as |name type|}}
            <option value="{{type}}">{{localize name}}</option>
            {{/each}}
            {{/select}}
        </select>
    </div>
</div>
